<HELPXML>
	<DATAMANAGER>TTRANSPORTRATEHELP</DATAMANAGER>
	<SHOWN>
		<COL>ttransportrate.tran_start</COL>
		<COL>ttransportrate.tran_terminate</COL>
		<COL>ttransportrate.tran_cost</COL>
	</SHOWN>
	<ORDER>
		<COL>ttransportrate.tran_start</COL>
		<COL>ttransportrate.tran_terminate</COL>
	</ORDER>
	<SEARCH>
		<COL>tran_start</COL>
		<COL>tran_terminate</COL>
		<COL>tran_cost</COL>
	</SEARCH>
	<RETURN>
	    <COL>tran_start</COL>
		<COL>tran_terminate</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
